/*td {
  font-family: Verdana, Times;
}*/
:root {
  --medium: 768;
}

table {
  border-collapse: unset !important;
}

ul {
  margin-top: 0.8ex;
  margin-bottom: 0.8ex;
  margin-left: 1pc;
}

form {
  margin-top: 0.2ex;
  margin-bottom: 0.2ex;
}

p {
  margin-top: 0.8ex;
  margin-bottom: 0.8ex;
}


.NewBook {
  color: #CC0000;
  /*letter-spacing: 2;*/ /*Óáðàë amar 07.04.2023*/
}

.upmenu, td.upmenu, p.upmenu, a.upmenu {
  /* cursor:hand; */
  font-size: 8pt;
  color: #003018; /*#993300;*/
  margin-left: 2pt;
}

.upmenu_larger, td.upmenu_larger, p.upmenu_larger, a.upmenu_larger {
  /* cursor:hand; */
  font-size: 14px;
  color: #003018; /*#993300;*/
  margin-left: 2pt;
}

.comment, td.comment, p.comment, a.comment {
  font-size: 1.2rem; /*70%;*/
  margin-left: 4pt;
}

.fcomment {
  font-size: 60%;
}

.errormsg {
  font-size: 80%;
  color: red;
}

.ImportantMsg {
  font-size: 100%;
  color: red;
}


.answ, td.answ, p.answ, a.answ {
  margin-left: 8pt;
}

.cquest, p.cquest {
  font-size: 1.1rem;
  /*letter-spacing: 1;*/
  color: #d9231a;/*#880044; /*#009933*/
  margin-left: 0;
  margin-top: 0.1em;
  margin-bottom: 0.2em;
}

.cquestfirst {
  /*font-variant: small-caps;*/
  color: #021331;
}

.areaPath {
  /*font-family: Times;*/
  font-size: 0.9rem;
  font-weight: bold;
  /*font-variant: small-caps;*/
  /*letter-spacing: 2;*/ /*Óáðàë amar 07.04.2023*/
  /*color: #880044;*/ /*#009933*/
  margin-left: 0;
  margin-top: 0.1em;
  margin-bottom: 0.5em;
}

.areaCaption {
  /*font-family: Times;*/
  font-size: 2rem;
  font-weight: bold;
  /*font-variant: small-caps;*/
  /*letter-spacing: 3; */ /*Óáðàë amar 07.04.2023*/
  /*color: #880044;*/ /*#009933*/
  margin-left: 0;
}

.areaCaptionSmall {
  /*font-family: Times;*/
  font-size: 0.8rem;
  font-weight: bold;
  /*font-variant: small-caps;*/
  /*letter-spacing: 3; */
  /*color: #880044;*/ /*#009933*/
  margin-left: 0;
  margin-top: 0.7em;
  margin-bottom: 1.1em;
}

.areaSubCaption {
  font-size: 20px;
}

.quest, td.quest, tr.quest, a.quest, .subCaption, A.subCaption, td.subCaption, p.subCaption {
  /*font-family: Verdana, Times;*/
  font-size: 1.2rem;
  font-weight: bold;
  /*letter-spacing: 2;*/
  /*color: #880044;*/ /*#009933*/
  margin-left: 0;
  margin-top: 0.1em;
  margin-bottom: 0.2em;
}

.mainJIRCap {
  font-family: "Monotype Corsiva", Verdana, Times, serif;
  font-size: 22pt;
  font-weight: bold;
  /*letter-spacing: 3;*/ /*Óáðàë amar 07.04.2023*/
  color: #005555; /*#007777*//*Ã‚ Ã´Ã Ã©Ã«Ã¥ Ã± ÃªÃ Ã°Ã²Ã¨Ã­ÃªÃ®Ã© Ã¡Ã»Ã«Ã® #CC6633.*/
}

.mainItem {
  font-family: Verdana, Times, serif;
  font-size: 12pt;
  font-weight: bold;
  font-variant: small-caps;
  /*letter-spacing: 3;*/ /*Óáðàë amar 07.04.2023*/
  color: #FFFFFF; /*#FFFFDA #FFDAFF*/
  margin-left: 0.4em;
  margin-top: 0;
  margin-bottom: 0.1em;
}

.mainItemDark {
  font-family: Verdana, Times, serif;
  font-size: 9pt;
  font-weight: bold;
  /*font-variant: small-caps;*/
  /*letter-spacing: 1;*/ /*Óáðàë amar 07.04.2023*/
  color: #003018; /*#004444;*/
  /*margin-left: 0.4em;
  margin-top: 0em;
  margin-bottom: 0.1em;*/
}

.mainMenuItem {
  background-color: #d9231a;/*:#880044; /*#009933*/
}


.subUpCaption, td.subUpCaption {
  font-family: Verdana, Times, serif;
  font-size: 8pt;
  font-weight: bold;
  color: #CC6633;
  background-color: transparent;
  margin-top: 0.1em;
  margin-bottom: 0.1em;
}

.mainMenuSubItem {
  /*font-family: Verdana, Times;*/
  /*font-size: 8pt;*/
  font-size: 0.9rem;
  /*font-weight: bold;*/
  /*background-color: #FFFFFF; /* EEEEEE; */
  margin-left: 1em;
  margin-top: 0.2em;
  margin-bottom: 0.3em;
  color: #FFFFFF; /* #BB3300; */
}

.rightSideMenu .mainMenuSubItem, .leftSideMenu .mainMenuSubItem {
  color: var(--secondary-color);
}

.mainMenuSubItemS {
  font-family: Verdana, Times, serif;
  font-size: 9pt;
  margin-left: 1em;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  color: #FFFFFF; /* #993300; */
}

.aTop {
  color: #FFFFFF;
}

.xdate {
  color: #d9231a;
  font-variant: small-caps;
}

.xbdate {
  color: #CC6633;
  font-variant: small-caps;
  font-weight: bold;
}


.selection, td.selection {
  color: #FF0000;
  font-weight: bold;
}

td.RightBlockTitle {
  font-family: Verdana, Times, serif;
  font-size: 9pt;
  font-weight: bold;
  color: #FFDAFF; /**/
  background-color: transparent;
  margin-top: 0.1em;
  margin-bottom: 0.1em;
}

.RightBlockBody, td.RightBlockBody, p.RightBlockBody, a.RightBlockBody {
  /* cursor:hand; */
  font-size: 9pt;
  color: #003018; /*#993300;*/
  margin-left: 2pt;
}


.mainMenuItem {
  font-family: Verdana, Times, serif;
  font-size: 10pt;
  font-variant: small-caps;
  /*letter-spacing: 2;*/ /*Óáðàë amar 07.04.2023*/
  color: #880044; /*#009933*/
  margin-left: 0.2em;
  margin-top: 0;
  margin-bottom: 0.1em;
}


.LogoText {
  font-family: Verdana, Times, serif;
  font-size: 10pt;
  font-variant: small-caps;
  /*letter-spacing: 2;*/ /*Óáðàë amar 07.04.2023*/
  /* color not defined */
  /* background-color not defined */
  margin-left: 0.2em;
  margin-top: 0;
  margin-bottom: 0.1em;
}

.MenuAreaTitle {
  /*font-family: Verdana, Times;*/
  font-size: 1rem;
  /*font-variant: small-caps;*/
  /*letter-spacing: 2;*/
  color: #FFDAFF;
  font-weight: bold;
  margin-left: 0.2em;
  margin-top: 0;
  margin-bottom: 0.1em;
}

.Modified {
  background-color: #FFC0B0;
}

p.rootRightNews {
  font-size: 150%;
}

.news_text {
  font-size: 0.9rem; /*90%;*/
  /*color: #002010; /*#993300;*/
  margin-left: 4pt;
  margin-top: 0.1em;
  margin-bottom: 0.5em;
}

.news_published {
  color: #d9231a; /*#EE5500;*/ /*#CC6633;*/
  font-size: 0.8rem; /*60%;*/
  margin-top: 0.5em;
  margin-bottom: 0.1em;
}

.BLC_CapPart, td.BLC_CapPart, tr.BLC_CapPart {
  font-family: Verdana, Times, serif;
  font-size: 12pt;
  font-weight: bold;
  letter-spacing: 0;
  margin-left: 0;
  margin-top: 1.2em;
  margin-bottom: 0.4em;
}

.BLC_CapSect, td.BLC_CapSect, tr.BLC_CapSect {
  font-family: Verdana, Times, serif;
  font-size: 12pt;
  font-weight: bold;
  letter-spacing: 0;
  margin-left: 0;
  margin-top: 0.8em;
  margin-bottom: 0.4em;
}

.BLC_CapChap, td.BLC_CapChap, tr.BLC_CapChap {
  font-family: Verdana, Times, serif;
  font-size: 10pt;
  font-weight: bold;
  letter-spacing: 0;
  margin-left: 0;
  margin-top: 0.8em;
  margin-bottom: 0.6em;
}

.BLC_CapArt, td.BLC_CapArt, tr.BLC_CapArt {
  font-family: Verdana, Times, serif;
  font-size: 10pt;
  letter-spacing: 0;
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

p.ShareButtons {
  margin-top: 0.6em;
}

/*Ïåðåíåñòè â îïðåäåëåíèå jurinfor-core */
a.nav-link:hover {
  color: white !important;
  /*color: black !important;*/
  /*background: #021331;*/
  border-radius: 4px;
}

.navbar-toggler .fa.fa-bars {
  /*font-size: 28px;*/
  /*color: black !important;*/

}

.navbar-toggler {
  /*border: none !important;*/
  /*background: white !important;*/
  border-radius: 4px !important;
}

hr.sectionSeparator {
  width: 80%;
}

div.p {
  margin-bottom: 1rem;
}

